<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>5/play_weapon_10003_5_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{1006,0},{74,262}}</string>
                <key>offset</key>
                <string>{23,151}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{386,18},{74,262}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10003_5_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{746,0},{94,264}}</string>
                <key>offset</key>
                <string>{29,153}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{382,15},{94,264}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10003_5_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{1210,0},{84,254}}</string>
                <key>offset</key>
                <string>{18,142}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{376,31},{84,254}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10003_5_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{1546,0},{78,234}}</string>
                <key>offset</key>
                <string>{-2,145}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{359,38},{78,234}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10003_5_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{2214,364},{72,138}}</string>
                <key>offset</key>
                <string>{8,161}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{372,70},{72,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10003_5_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{1956,0},{70,202}}</string>
                <key>offset</key>
                <string>{17,185}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{382,14},{70,202}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10003_5_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,292},{82,210}}</string>
                <key>offset</key>
                <string>{26,143}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{385,52},{82,210}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10003_5_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{2212,0},{148,172}}</string>
                <key>offset</key>
                <string>{80,107}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{406,107},{148,172}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10003_5_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{344,276},{224,228}}</string>
                <key>offset</key>
                <string>{70,120}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{358,66},{224,228}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10003_5_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{608,0},{138,264}}</string>
                <key>offset</key>
                <string>{49,140}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{380,28},{138,264}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10003_5_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{108,0},{124,282}}</string>
                <key>offset</key>
                <string>{45,142}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{383,17},{124,282}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10003_5_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{406,0},{102,270}}</string>
                <key>offset</key>
                <string>{6,159}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{355,6},{102,270}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10003_5_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{846,264},{178,236}}</string>
                <key>offset</key>
                <string>{-47,174}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{264,8},{178,236}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10003_5_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{1756,222},{116,218}}</string>
                <key>offset</key>
                <string>{11,188}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{353,3},{116,218}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10003_5_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{1624,0},{222,160}}</string>
                <key>offset</key>
                <string>{77,135}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{366,85},{222,160}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10003_5_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{1784,0},{216,172}}</string>
                <key>offset</key>
                <string>{72,101}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{364,113},{216,172}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10003_5_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{82,292},{262,206}}</string>
                <key>offset</key>
                <string>{67,116}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{336,81},{262,206}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10003_5_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{232,0},{174,276}}</string>
                <key>offset</key>
                <string>{56,153}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{369,9},{174,276}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10003_5_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{108,292}}</string>
                <key>offset</key>
                <string>{34,150}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{380,4},{108,292}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10003_5_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{508,0},{100,270}}</string>
                <key>offset</key>
                <string>{11,162}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{361,3},{100,270}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10003_5_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{568,270},{160,234}}</string>
                <key>offset</key>
                <string>{-55,181}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{265,2},{160,234}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10003_5_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{1450,0},{96,248}}</string>
                <key>offset</key>
                <string>{16,174}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{368,2},{96,248}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10003_5_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{1294,0},{250,156}}</string>
                <key>offset</key>
                <string>{115,47}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{390,175},{250,156}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10003_5_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{2132,192},{80,190}}</string>
                <key>offset</key>
                <string>{-7,98}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{353,107},{80,190}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10003_5_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{2000,202},{194,132}}</string>
                <key>offset</key>
                <string>{31,61}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{334,173},{194,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10003_5_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{1872,216},{128,202}}</string>
                <key>offset</key>
                <string>{30,112}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{366,87},{128,202}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10003_5_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{1476,248},{116,246}}</string>
                <key>offset</key>
                <string>{12,131}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{354,46},{116,246}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10003_5_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{1080,0},{130,260}}</string>
                <key>offset</key>
                <string>{5,159}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{340,11},{130,260}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10003_5_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{1024,262},{146,242}}</string>
                <key>offset</key>
                <string>{-41,173}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{286,6},{146,242}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10003_5_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{728,264},{118,240}}</string>
                <key>offset</key>
                <string>{3,177}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{344,3},{118,240}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10003_5_31.png</key>
            <dict>
                <key>frame</key>
                <string>{{2212,172},{192,146}}</string>
                <key>offset</key>
                <string>{69,33}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{373,194},{192,146}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10003_5_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{2026,0},{186,192}}</string>
                <key>offset</key>
                <string>{-74,102}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{233,102},{186,192}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10003_5_33.png</key>
            <dict>
                <key>frame</key>
                <string>{{2132,382},{82,122}}</string>
                <key>offset</key>
                <string>{-22,74}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{337,165},{82,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10003_5_34.png</key>
            <dict>
                <key>frame</key>
                <string>{{1170,260},{88,242}}</string>
                <key>offset</key>
                <string>{-19,117}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{337,62},{88,242}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10003_5_35.png</key>
            <dict>
                <key>frame</key>
                <string>{{840,0},{88,264}}</string>
                <key>offset</key>
                <string>{-17,130}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{339,38},{88,264}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10003_5_36.png</key>
            <dict>
                <key>frame</key>
                <string>{{928,0},{78,264}}</string>
                <key>offset</key>
                <string>{3,163}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{364,5},{78,264}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10003_5_37.png</key>
            <dict>
                <key>frame</key>
                <string>{{1680,222},{76,220}}</string>
                <key>offset</key>
                <string>{-5,187}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{357,3},{76,220}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10003_5_38.png</key>
            <dict>
                <key>frame</key>
                <string>{{1592,234},{88,230}}</string>
                <key>offset</key>
                <string>{-30,181}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{326,4},{88,230}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10003_5_39.png</key>
            <dict>
                <key>frame</key>
                <string>{{1872,418},{82,170}}</string>
                <key>offset</key>
                <string>{-27,35}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{332,180},{82,170}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10003_5_40.png</key>
            <dict>
                <key>frame</key>
                <string>{{1258,254},{218,250}}</string>
                <key>offset</key>
                <string>{-89,160}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{202,15},{218,250}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>play_weapon_10003_magic0.pvr.ccz</string>
            <key>size</key>
            <string>{2372,504}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:c4778bff27cd8b89f7353d80da4c3331:1/1$</string>
            <key>textureFileName</key>
            <string>play_weapon_10003_magic0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
